Bug 967347 - [abrt] gnome-shell-3.6.3.1-1.fc18: releaseArena<JSObject_Slots2>: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.6.3.1-1.fc18: releaseArena<JSObject_Slots2>: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:c6bf24cf0af8ec3314b4ef0c2e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 15:00 EDT by yougo
Modified: 2014-02-05 16:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (121.63 KB, text/plain)
2013-05-26 15:00 EDT, yougo
no flags Details
File: cgroup (128 bytes, text/plain)
2013-05-26 15:00 EDT, yougo
no flags Details
File: core_backtrace (653 bytes, text/plain)
2013-05-26 15:00 EDT, yougo
no flags Details
File: dso_list (23.62 KB, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details
File: environ (1.55 KB, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details
File: maps (150.65 KB, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details
File: open_fds (4.82 KB, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details
File: var_log_messages (14.66 KB, text/plain)
2013-05-26 15:01 EDT, yougo
no flags Details

  None (edit)
Description yougo 2013-05-26 15:00:40 EDT
Version-Release number of selected component:
gnome-shell-3.6.3.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: releaseArena<JSObject_Slots2>
executable:     /usr/bin/gnome-shell
kernel:         3.9.2-200.fc18.x86_64
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 releaseArena<JSObject_Slots2> at jsgc.cpp:355
 #1 FinalizeArenaList<JSObject_Slots2> at jsgc.cpp:1983
 #2 JSCompartment::finalizeObjectArenaLists at jsgc.cpp:2006
 #3 MarkAndSweep at jsgc.cpp:2471
 #4 GCUntilDone at jsgc.cpp:2755
 #5 js_GC at jsgc.cpp:2824
 #6 RunLastDitchGC at jsgc.cpp:1114
 #7 RefillTypedFreeList<JSString> at jsgc.cpp:1134
 #8 NewFinalizableGCThing<JSString> at jsgcinlines.h:127
 #9 js_NewGCString at jsgcinlines.h:148
Comment 1 yougo 2013-05-26 15:00:47 EDT
Created attachment 753363 [details]
File: backtrace
Comment 2 yougo 2013-05-26 15:00:51 EDT
Created attachment 753364 [details]
File: cgroup
Comment 3 yougo 2013-05-26 15:00:55 EDT
Created attachment 753365 [details]
File: core_backtrace
Comment 4 yougo 2013-05-26 15:01:00 EDT
Created attachment 753366 [details]
File: dso_list
Comment 5 yougo 2013-05-26 15:01:04 EDT
Created attachment 753367 [details]
File: environ
Comment 6 yougo 2013-05-26 15:01:08 EDT
Created attachment 753368 [details]
File: limits
Comment 7 yougo 2013-05-26 15:01:13 EDT
Created attachment 753369 [details]
File: maps
Comment 8 yougo 2013-05-26 15:01:17 EDT
Created attachment 753370 [details]
File: open_fds
Comment 9 yougo 2013-05-26 15:01:21 EDT
Created attachment 753371 [details]
File: proc_pid_status
Comment 10 yougo 2013-05-26 15:01:25 EDT
Created attachment 753372 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:44:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:33:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.